Oracle Linux 6203 Published by

A sssd bug fix and enhancement update has been released for Oracle Linux 8.



El-errata: ELBA-2022-7829 Oracle Linux 8 sssd bug fix and enhancement update


Oracle Linux Bug Fix Advisory ELBA-2022-7829

  http://linux.oracle.com/errata/ELBA-2022-7829.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
libipa_hbac-2.7.3-4.0.1.el8_7.1.i686.rpm
libipa_hbac-2.7.3-4.0.1.el8_7.1.x86_64.rpm
libsss_autofs-2.7.3-4.0.1.el8_7.1.x86_64.rpm
libsss_certmap-2.7.3-4.0.1.el8_7.1.i686.rpm
libsss_certmap-2.7.3-4.0.1.el8_7.1.x86_64.rpm
libsss_idmap-2.7.3-4.0.1.el8_7.1.i686.rpm
libsss_idmap-2.7.3-4.0.1.el8_7.1.x86_64.rpm
libsss_nss_idmap-2.7.3-4.0.1.el8_7.1.i686.rpm
libsss_nss_idmap-2.7.3-4.0.1.el8_7.1.x86_64.rpm
libsss_simpleifp-2.7.3-4.0.1.el8_7.1.i686.rpm
libsss_simpleifp-2.7.3-4.0.1.el8_7.1.x86_64.rpm
libsss_sudo-2.7.3-4.0.1.el8_7.1.x86_64.rpm
python3-libipa_hbac-2.7.3-4.0.1.el8_7.1.x86_64.rpm
python3-libsss_nss_idmap-2.7.3-4.0.1.el8_7.1.x86_64.rpm
python3-sss-2.7.3-4.0.1.el8_7.1.x86_64.rpm
python3-sss-murmur-2.7.3-4.0.1.el8_7.1.x86_64.rpm
python3-sssdconfig-2.7.3-4.0.1.el8_7.1.noarch.rpm
sssd-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-ad-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-client-2.7.3-4.0.1.el8_7.1.i686.rpm
sssd-client-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-common-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-common-pac-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-dbus-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-idp-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-ipa-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-kcm-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-krb5-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-krb5-common-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-ldap-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-nfs-idmap-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-polkit-rules-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-proxy-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-tools-2.7.3-4.0.1.el8_7.1.x86_64.rpm
sssd-winbind-idmap-2.7.3-4.0.1.el8_7.1.x86_64.rpm
libsss_nss_idmap-devel-2.7.3-4.0.1.el8_7.1.i686.rpm
libsss_nss_idmap-devel-2.7.3-4.0.1.el8_7.1.x86_64.rpm

aarch64:
libipa_hbac-2.7.3-4.0.1.el8_7.1.aarch64.rpm
libsss_autofs-2.7.3-4.0.1.el8_7.1.aarch64.rpm
libsss_certmap-2.7.3-4.0.1.el8_7.1.aarch64.rpm
libsss_idmap-2.7.3-4.0.1.el8_7.1.aarch64.rpm
libsss_nss_idmap-2.7.3-4.0.1.el8_7.1.aarch64.rpm
libsss_simpleifp-2.7.3-4.0.1.el8_7.1.aarch64.rpm
libsss_sudo-2.7.3-4.0.1.el8_7.1.aarch64.rpm
python3-libipa_hbac-2.7.3-4.0.1.el8_7.1.aarch64.rpm
python3-libsss_nss_idmap-2.7.3-4.0.1.el8_7.1.aarch64.rpm
python3-sss-2.7.3-4.0.1.el8_7.1.aarch64.rpm
python3-sss-murmur-2.7.3-4.0.1.el8_7.1.aarch64.rpm
python3-sssdconfig-2.7.3-4.0.1.el8_7.1.noarch.rpm
sssd-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-ad-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-client-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-common-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-common-pac-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-dbus-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-idp-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-ipa-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-kcm-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-krb5-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-krb5-common-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-ldap-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-nfs-idmap-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-polkit-rules-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-proxy-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-tools-2.7.3-4.0.1.el8_7.1.aarch64.rpm
sssd-winbind-idmap-2.7.3-4.0.1.el8_7.1.aarch64.rpm
libsss_nss_idmap-devel-2.7.3-4.0.1.el8_7.1.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol8/SRPMS-updates/sssd-2.7.3-4.0.1.el8_7.1.src.rpm


Description of changes:

[2.7.3-4.0.1]
- Restore default debug level for sss_cache [Orabug: 32810448]

[2.7.3-4.1]
- Resolves: rhbz#2128544 - Cannot SSH with AD user to ipa-client (`krb5_validate` and `pac_check` settings conflict) [rhel-8.7.0.z]

_______________________________________________